Bug 1590288 - [RFE] Add EC2 M5d and C5d instance types to CFME
Summary: [RFE] Add EC2 M5d and C5d instance types to CFME
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Alexander Zagaynov
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2:instance
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-12 11:21 UTC by Matouš Mojžíš
Modified: 2019-02-07 23:03 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:07 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:23 UTC

Description Matouš Mojžíš 2018-06-12 11:21:17 UTC
Description of problem:
Announcement: https://aws.amazon.com/about-aws/whats-new/2018/06/introducing-amazon-ec2-m5d-instances/

Version-Release number of selected component (if applicable):
5.8, 5.9

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Matouš Mojžíš 2018-06-28 16:07:58 UTC
Same for c5d.

Comment 3 Alexander Zagaynov 2018-07-03 13:41:02 UTC
PR: https://github.com/ManageIQ/manageiq-providers-amazon/pull/449

Comment 4 Matouš Mojžíš 2018-08-10 12:36:14 UTC
Also r5,r5d and z1d are missing, but are covered in this PR. 
Just adding this note instead of creating another BZ.

Comment 5 Alexander Zagaynov 2018-08-15 10:41:40 UTC
PR merged.

Comment 6 Matouš Mojžíš 2018-08-20 13:45:36 UTC
There is in 5.10.0.11 another flavour called just r5d, which is not in AWS. It looks like it was added incorrectly by accident.

Comment 7 Alexander Zagaynov 2018-08-20 15:46:48 UTC
Fixed in PR: https://github.com/ManageIQ/manageiq-providers-amazon/pull/476

Comment 8 Matouš Mojžíš 2018-08-21 09:03:52 UTC
Added separate BZ for 'r5d' extra flavor: https://bugzilla.redhat.com/show_bug.cgi?id=1619585
so this BZ can be verified.
Verified in 5.10.0.11. All these flavors are displayed in CFME.

Comment 9 errata-xmlrpc 2019-02-07 23:03:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.